@charset "UTF-8";
.input2 {
	color: #575763;
	font-weight: lighter;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
}
.header2 {
	font-size: 24px;
	color: #3E2F0E;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
.input {
	color: #595A5F;
	font-weight: lighter;
	font-family: "Times New Roman", Times, serif;
}
#email {
	font-size: 14px;
	font-weight: lighter;
	color: #595A5F;
	font-family: "Times New Roman", Times, serif;
}
#name {
	font-size: 36px;
	color: #3E2F0E;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
a:link {color: #595A5F; text-decoration: underline; }
a:active {color: #595A5F; text-decoration: none; }
a:visited {color: #595A5F; text-decoration: none; }
a:hover {color: #3E2F0E; text-decoration: underline; 
}
